body {
    background-color: #fff;
    font-family: 'Open-Sans', sans-serif;
}
.contact-container {
    max-width: 600px;
    margin: 50px auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.logo {
    display: block;
    margin-bottom: 20px;
    width: 150px;
}
.card-header {
    background: #003366;
    color: #fff;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}
.btn-primary {
    background-color: #003366;
    border: none;
}
.btn-primary:hover {
    background-color: #174386;
}
.form-group label {
    font-weight: bold;
}
.label-icon {
    margin-right: 5px;
    color: #003366;
}
.form-footer {
    text-align: center;
    margin-top: 10px;
}